<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Submitted</title>
</head>
<body>
	<h1 align="center">You successfully submit your inquiry!</h1>
</body>
</html>